/* Enter your styles in this file to customise the theme */
body .fusion-secondary-main-menu {
    background-color: transparent;
}

.slider-sidebar .jetmax-widget-container {
    margin-left: 30px !important;
    max-width: calc(100% - 60px) !important;
    padding-top: 10px;
}

@media (min-width: 800px) {
    .slider-sidebar #jetmax_widget {
        float: left;
        width: 39%;
    }
    .slider-sidebar .jetmax-widget-container {
        float: right;
        max-width: 600px !important;
    }
}

#rev_slider_3_1_wrapper {
    border: 1px solid #c0d1e3 !important;
    height: 444px !important;
    margin: 15px 30px 0 auto !important;
    max-height: 444px;
    width: calc(100% - 60px);
}

@media (min-width: 800px) {
    /* #rev_slider_3_1_wrapper {
         float: right;
         max-width: calc(59% - 30px);
         width: calc(59% - 30px) !important;
    } */
}

/* Find an agent menu item */
.fusion-main-menu .findanagent { display: none; }
.findanagent {
    background: #f0800e;
    list-style: none;
    position: absolute;
    top: -40px;
    right: 0;
}
.findanagent a {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
    padding: 0 20px;
}
.findanagent a:hover {
    color: #fff;
    opacity: .8;
}
@media only screen and (max-width: 800px) {
    body #wrapper {
        overflow-x: inherit !important;
    }
    .header-v4 {
        position: relative;
    }
    /*#mobile-nav .mobile-nav-item:last-child {
        display: none;
    }*/
}

/* Store Locator Plugin */
#sl_div #map {
    display: none;
}
#sl_div #address_search {
    margin: 2em auto;
    max-width: 630px;
    padding: 2em;
    border: 1px solid #dedede;
    box-shadow: 0 0 3px 2px rgba(0,0,0,.1);
    border-radius: 4px;
}
#sl_div #address_search:after {
    content: '';
    clear: both;
    display: table;
    width: 100%;
}
#sl_div #address_search label {
    font-size: 14px;
    margin-bottom: 3px;
}
#sl_div #address_search .search_item {
    float: left;
}
#sl_div #addy_in_address {
    float: left;
    margin: 0;
    max-width: 300px;
}
#sl_div #addy_in_radius {
    float: left;
}

#sl_div #radiusSelect {
    display: block;
    margin: 0;
    padding: 7px 10px;
    height: auto;
    width: 100%;
    outline: none;
    background: #fff;
    border: 1px solid #d2d2d2;
    font-size: 13px;
    color: #aaa9a9;
    cursor: pointer;
}
#sl_div #radius_in_submit {
    float: left;
    margin: 0 0 0 1em !important;
    padding: 0 !important;
}
#sl_div #radius_in_submit:focus {
    outline: 0;
}
#sl_div #radius_in_submit:before {
    content: 'search';
    font-size: 14px;
    margin-bottom: 3px;
    visibility: hidden;
}
#sl_div #addressSubmit {
    cursor: pointer;
    display: block;
    background: #f0800e;
    background-image: linear-gradient( to top,#ed9841, #f0800e );
    border: 1px solid #fff;
    border-radius: 2px;
    color: #fff;
    font-weight: bold;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
    padding: 5px 15px;
    transition: all .2s;
}
#sl_div #addressSubmit:hover {
    background-image: linear-gradient( to top, #f0800e, #ed9841 );
}

#sl_div #map_sidebar .text_below_map {
    display: none;
}
#sl_div #map_sidebar .results_wrapper:first-child {
    border-top: 1px solid #d2d2d2;
}

#sl_div .results_entry {
    border-bottom: 1px solid #d2d2d2;
    font-size: 16px;
    padding: 18px 0;
}

#sl_div .results_row_right_column {
    line-height: 1.5;
}
#sl_div .results_row_right_column img {
    float: right;
    margin-left: 2em;
    max-width: 30%;
}

#sl_div .location_name {
    color: #333;
    display: block;
    font-size: 22px;
    font-weight: bold;
    line-height: 27px;
}
#sl_div .location_agency_name {
    color: #f0800e;
    font-size: 20px;
    font-weight: bold;
}
#sl_div .slp_result_contact {
    margin: 20px 0;
}
#sl_div .slp_result_contact span {
    display: block;
    margin-bottom: .5em;
}
#sl_div .slp_result_contact span a {
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    text-shadow: 1px 1px rgba(0,0,0,.4);
    border: 1px solid transparent;
    transition: border-color .3s;
}
#sl_div .slp_result_contact span a:hover {
    border-color: #222;
}
#sl_div .slp_result_contact span a:before {
    color: inherit;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    margin-right: 10px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#sl_div .slp_result_phone a {
    background: #13b5ea;
}
#sl_div .slp_result_phone a[href="tel:"] {
    display: none;
}
#sl_div .slp_result_phone a:before {
    content: "\f095";
}
#sl_div .slp_result_email a {
    background: #8cc63f;
    font-size: 16px;
}
#sl_div .slp_result_email a:before {
    content: "\f003";
}
#sl_div .slp_result_website a {
    background: #7c2b83;
    font-size: 16px;
}
#sl_div .slp_result_website a:before {
    content: "\f0ac";
}
#sl_div .location_distance {
    font-size: 12px;
}

@media screen and (min-width: 640px) {
    #sl_div .results_row_left_column {
    display: inline-block;
    margin-right: 30px;
    vertical-align: top;
    width: 30%;
    }
    #sl_div .results_row_right_column {
        display: inline-block;
        line-height: 1.5;
        vertical-align: top;
        width: calc(70% - 45px);
    }
}

@media screen and (min-width: 690px) {
    #sl_div #addy_in_radius {
        margin-left: 1em;
    }
}

/* Calculated Form Fields */
.tpcalcform--defaults {
    display: none;
}
.tpcalcform--calculator {
    font-size: 14px;
    line-height: 1.2;
    max-width: 380px;
}
#fbuilder .tpcalcform--calculator fieldset {
    background-color: #eee;
    border: 1px solid  #f0800e;
}
#fbuilder .tpcalcform--calculator > fieldset > legend {
    background: #f0800e;
    color: #fff;
    letter-spacing: .08em;
    border-color: #f0800e;
}
#fbuilder .tpcalcform--calculator fieldset fieldset {
    border: 0;
    padding: 0;
}
#fbuilder .tpcalcform--calculator fieldset fieldset legend {
    border: 0;
    padding-left: 0;
    font-weight: bold;
    border-bottom: 2px solid;
    width: 100%;
    margin-bottom: 10px;
}
#fbuilder .tpcalcform--calculator select {
    padding-left: 10px;
}
#fbuilder .fields.tpcalcform--results {
    background-color: #f0800e;
    color: #fff;
    margin: 10px -10px -10px;
    padding: 10px 10px;
}
#fbuilder .left_aligned .tpcalcform--calculator .fields label {
    margin-right: 3%;
    width: 45%;
}
#fbuilder .left_aligned .tpcalcform--calculator .fields .dfield {
    width: 50%;
}
#fbuilder .left_aligned .tpcalcform--message.fields .dfield {
    width: 100%;
}
#fbuilder .tpcalcform--tpearnings {
    display: none;
}
#fbuilder .tpcalcform--message {
    display: none;
}
#fbuilder .tpcalcform--message.fields {
    border-top: 1px solid #fff;
    margin-top: 10px;
    padding-top: 10px;
    text-align: center;
}
#fbuilder .tpcalcform--message.fields h2 {
    color: #fff;
    font-size: 26px;
    line-height: 1.2;
}
#fbuilder .tpcalcform--message.fields p {
    font-size: 20px;
    line-height: 1.2;
}

@media screen and (max-width: 400px) {
    #fbuilder .left_aligned .tpcalcform--calculator .fields label {
        float: none;
        margin-right: 0;
        width: 100%;
    }
    #fbuilder .left_aligned .tpcalcform--calculator .fields .dfield {
        float: none;
        width: 100%;
    }
}

/* Packages */
#itbp-container .itbp-label { color: #f0800e; }
#itbp-container .itbp-pricebox a {
    background: #f0800e;
    color: #fff;
}
#itbp-container .itbp-pricebox a:hover {
    background: #ff9800;
}
#itbp-container .itbp-price,
.single-itb-packages .itbp-price { color: #f0800e; font-size: 1.8em; }
#itbp-container .itbp-price span,
.single-itb-packages .itbp-price span { color: #f0800e; }
#itbp-container .itbp-pricefrom,
.single-itb-packages .itbp-pricefrom { margin-bottom: 0; }

#packages-home #itbp-container { margin-bottom: 0; }
#packages-home #itbp-container .itbp-row { flex-wrap: wrap; padding: 2em 0; }
#packages-home #itbp-container .itbp-row:first-of-type { border-top: 0; padding-top: 0; }
#packages-home #itbp-container .itbp-imagebox { flex: 0 1 54%; order: 1; }
#packages-home #itbp-container .itbp-mainbox { flex: 1 0 100%; order: 3; margin-top: 1em; }
#packages-home #itbp-container .itbp-mainbox h4 { line-height: 1.1; margin-bottom: .3em; }
#packages-home #itbp-container .itbp-mainbox--byeline { margin-bottom: .3em; }
#packages-home #itbp-container .itbp-pricebox { flex: 0 1 42%; order: 2; }

@media screen and (min-width: 801px) and (max-width: 1025px) {
    #packages-home #itbp-container .itbp-imagebox { flex: 0 1 100%; margin-bottom: .3em; }
    #packages-home #itbp-container .itbp-pricebox { flex: 0 1 100%; }
}